@media screen and (max-width: 1560px) {
	.popular-filter > div:first-child{
		width: 100%;
	    text-align: center;
	    padding-bottom: 15px;
	    border-bottom: 1px solid #dfdfdf;
	}
	
	.popular-filter .plink {
		margin-left: 0px;
		margin-right: 15px;
		padding-top: 15px;
	}
}

@media screen and (max-width: 1330px) {
	.wrap-filter.open {
	    max-height: 800px;
	}	
}
@media screen and (max-width: 850px) {
	.filter.complex .wrap-filter .form-object-check{
		padding: 12px 5px 12px 5px;
	}
	.filter.complex .wrap-filter .form-object-check span{
		margin: 0 5px;
		font-size: 14px;
	}
}
@media screen and (max-width: 800px) {
	.wrap-el-filter {
	    margin-right: 10px;
	    margin-left: 10px;
	}
    .wrap-filter form {
        padding: 10px 10px 0px 10px;
    }
}
@media screen and (max-width: 730px) {
	.wrap-filter form input[name="from_square"] {
	    width: 70px;
	    border-right: 0;
	}
	.wrap-filter form input[name="to_square"] {
	    width: 80px;
	}
	form .form-object-check:not(:last-child) {
	    margin-right: 5px;
	}
	form .form-object-check {
	    padding: 12px 0px 12px 5px;
	}
	.wrap-filter form span {
	    margin: 0 5px;
	}
}
@media screen and (max-width: 660px) {
	.desctop-filter{
		/*display: none;*/
	}
	.mobile-filter{
		/*display:block;*/
	}
	.mobile-refine{
		display: -webkit-box;
	    display: -moz-box;
	    display: -webkit-flexbox;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
		width: 227px;
	    
	}
	
}
@media screen and (max-width: 505px) {
	
	.popular-filter{
		padding-bottom: 0px;
	}
	.popular-filter > div:first-child{
		text-align: left;
		border-bottom: 0px;
		cursor: pointer;
		padding-bottom: 0px;
	}
	.popular-filter .plink{
		width: 100%;
		margin: 0;
	}
	.popular-filter i.fa-angle-down, .popular-filter i.fa-angle-up{
		float: right;
		display: block;
	}
	.popular-filter .searches{
		max-height: 0px;	
		padding-bottom: 15px;
	}
	
	.popular-filter.open > div:first-child{
		border-bottom: inherit;
	}
	.popular-filter.open .searches{
		max-height: 2000px;
	}
}
